Jump to content
Dataton Forum
Del volgo

dongle ok with all versions watchout ?

Recommended Posts

Hello

I m french ! please excuse my english !!

If a society have buy a dongle when the version of watchout was version watchout 4 .

does dungle work with a production do with watchout version 5 ? of course with watch out 5 also install for display !

Share this post


Link to post
Share on other sites

No. You have to get new version 5 dongle/license keys. See

http://www.dataton.com/store/product/watchout/watchout_upgrade

 

Please also see this post about running a version 4.5.1 show with version 5 license keys:

http://dataton.com/forum/forum-2/announcement-7-watchout-451-for-version-4-and-version-5-license-keys/

 

Best regards,

Jan

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...